<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<title> R.E.DD.B.: code F-92 </title>
<meta http-equiv="Content-type" content="text/html;charset=iso-8859-1" />
<link rel="stylesheet" media="screen" type="text/css" title="Essai" href="http://upjv.q4md-forcefieldtools.org/REDDB/up.css" />
<link rel="shortcut icon" href="http://upjv.q4md-forcefieldtools.org/REDDB/images/favicon.ico" type="image/x-icon" />
<script type="text/javascript" src="http://upjv.q4md-forcefieldtools.org/Jmol/Jmol.js"></script>
<script type="text/javascript" src="../../../jquery/jquery-1.3.2.min.js"></script>

<script type="text/javascript">
function GetId(id)
{
return document.getElementById(id);
}
var i=false; // La variable i nous dit si la bulle est visible ou non
      
function move(e)
{
if(i)
{  // Si la bulle est visible, on calcul en temps reel sa position ideale
if (navigator.appName!="Microsoft Internet Explorer")
{ // Si on est pas sous IE
GetId("curseur").style.left=e.pageX + 5+"px";
GetId("curseur").style.top=e.pageY + 10+"px";
}
else
{ // Modif propose par TeDeum, merci a lui
if(document.documentElement.clientWidth>0)
{
GetId("curseur").style.left=20+event.x+document.documentElement.scrollLeft+"px";
GetId("curseur").style.top=10+event.y+document.documentElement.scrollTop+"px";
} 
else
{
GetId("curseur").style.left=20+event.x+document.body.scrollLeft+"px";
GetId("curseur").style.top=10+event.y+document.body.scrollTop+"px";
}
}
}
}
function montre(text)
{
if(i==false) {
GetId("curseur").style.visibility="visible"; // Si il est cache (la verif n'est qu'une securite) on le rend visible.
GetId("curseur").innerHTML = text; // on copie notre texte dans l'element html
i=true;
}
}

function cache()
{
if(i==true)
{
GetId("curseur").style.visibility="hidden"; // Si la bulle est visible on la cache
i=false;
}
}

document.onmousemove=move; // des que la souris bouge, on appelle la fonction move pour mettre a jour la position de la bulle.
</script>

<script type="text/javascript">
function popup (page,nom,largeur,hauteur,options)
{
var top = (screen.height-hauteur)/2;
var left = (screen.width-largeur)/2;
window.open (page,nom,"top="+top+",left = "+left+",width="+largeur+",height="+hauteur+","+options);
}
</script>

</head>
<body>
<div id="curseur" class="infobulle"></div> <!-- bulle d information -->
<p>
<img src="http://upjv.q4md-forcefieldtools.org/REDDB/images/REDDB2.gif" style="float: left;" alt="" /><img src="http://upjv.q4md-forcefieldtools.org/REDDB/images/REDDB2.gif" style="float: right;" alt="" />
</p>

<div class="centre">
<span class="r5">
<br /><br />Summary of information<br />
PROJECT<br />Linear n-alkyl phosphocholine detergents<br /><br />
</span>
<p>
<span class="centre">
<a href="http://en.wikipedia.org/wiki/Linear n-alkyl phosphocholine detergents" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Wikipedia.jpg" alt="Wiki Logo" height="100" /></a><br /><br />
</span>
</p>
</div>

<div class="contenu">
<p>
<span class="value3"><b>Upload</b></span><b> 27-01-2012 11:54 (Day-Month-Year, Paris time)</b><br />
</p>
<span class="bl2">
<br /><br /><b>Information about the Author (who submitted the project in R.E.DD.B.)</b><br /><br />
</span>
<p><span class="value"><b>Firstname</b></span> Stephane</p>
<p><span class="value"><b>Lastname</b></span> Abel</p>
<p><span class="value"><b>Institute</b></span> CEA DSV/iBiTEC-S/SB2SM/LBMS</p>
<p><span class="value"><b>City</b></span> Gif-sur-yvette</p>
<p><span class="value"><b>Country</b></span> FRANCE<br /><br /><br /></p>

<span class="bl2">
<b>General information about the Project</b><br /><br />
</span>
<div class="b2">
<p><b>Molecule keywords</b></p>

<table class="keywords">
<tr>
<td class="pair">N-alkyl phosphatidylcholine</td>
<td class="impair">Dodecyl phosphocholine</td>
<td class="pair">DPC</td>
<td class="impair">Surfactant and detergent</td>
<td class="pair">Membrane protein extraction/solubilization</td>
</tr>
</table>
</div>
<p><br /><b>Abstract</b></p>
<div class="summary">
<i>Introduction</i><br />
Membrane proteins (MPs) are amphiphilic in nature. As such, to be manipulated and studied in aqueous solution and to remain biologically active, MPs have to be transferred in a suitable membrane-mimicking environment (<i>i. e.</i> a detergent solution). Unfortunately, there is no systematic way for identifying the ideal detergent for a given MP, as empirical criteria are often used in this undertaking. Among the large variety of detergents available for purifying MPs, n-alkyl phosphocholine detergents, and in particular dodecylphosphocholine (DPC), are considered as good systems to mimic eukaryotic membrane, and thus are widely used to study the structure of transmembrane peptides and MPs.<a href="#ref1">[1]</a><br />
Here, we report on the force field topology database (FFTopDB; <i>i. e.</i> RESP charges embedded in a set of force field libraries in the <a href="http://upjv.q4md-forcefieldtools.org/Tutorial/leap-mol2.php" onclick="window.open(this.href,'_blank');return false;">Tripos mol2</a> and <a href="http://upjv.q4md-forcefieldtools.org/Tutorial/leap-mol3.php" onclick="window.open(this.href,'_blank');return false;">mol3</a> file formats) for 12 alkyl phosphocholine detergents with linear fatty chains [<i>i. e.</i> CH2-(CH2)n-CH3, with n = 2-13, see Scheme 1] involved in MP extraction/solubilization experiments. This FFTopDB is compatible with the Cornell <i>et al.</i> force field and its successive adaptations, and is devoted to condensed phase molecular dynamics simulations.<a href="#ref2">[2]</a><br /><br />
<i>Computational details</i><br />
Charge derivation and force field library building were automatically carried out by using the R.E.D. IV program allowing a rigorous control of the different parameters, which affect charge values compatible with the non-polarizable RESP charge model.<a href="#ref3">[3]</a> Choline and each alcohol molecular structures were constructed in their extended conformations (<i>i. e.</i> heavy atom dihedral angles are <i>trans</i>), whereas ethylmethylphosphate was constructed from the <i>gauche-gauche</i> conformation of dimethylphosphate available in the &quot;<a href="http://upjv.q4md-forcefieldtools.org/REDDB/Project/W-12/" onclick="window.open(this.href,'_blank');return false;">W-12</a>&quot; R.E.DD.B. project. Geometry optimization and molecular electrostatic potential (MEP) computation were carried out using the <a href="http://www.gaussian.com" onclick="window.open(this.href,'_blank');return false;">Gaussian</a> 09 program (revision A.02) in the gas phase, while charge fitting was performed using the RESP program.<a href="#ref4">[4]</a> The Hartree-Fock (HF) method and the 6-31G* basis set were used in geometry optimization, while HF/6-31G* and the Connolly surface algorithm were involved in MEP computation.<br />
The molecular orientation of each optimized geometry was controlled using the rigid-body reorientation algorithm implemented in the R.E.D. program. Two molecular orientations for choline, ethylmethylphosphate and for n-alkyl alcohol molecules (based on the N1C1C2 - C2C1N1, C1C2O1 - O1C2C1 and O1C1C2 - C2C1O1 atom names, respectively) were generated before MEP computation, and involved in the charge fitting procedure to yield reproducible charge values.<a href="#ref3">[3]</a> Charge fitting was performed using standard two RESP stages with hyperbolic constraint values of 0.0005 and 0.001. The construction of the n-alkyl phosphocholine detergents was carried out from the different molecular fragments obtained by setting required inter-molecular charge constraints during the fitting step involving the hydroxyl group of choline and the methyl group of ethylmethylphosphate, as well as the hydroxyl group of each alkyl alcohol and the ethyl group of ethylmethylphosphate (see Scheme 1). A RRMS (relative root mean square value between MEP values calculated by quantum mechanics, and those generated using the derived charge values) of 0.044 was found for the last fitting stage demonstrating the weak impact of the inter-molecular charge constraints used during charge fitting step.<br /><br />
<div style="text-align:center;"><img src="./script4.ff" height="180" alt="" /><br /><span style="font-size:12px;">Scheme 1</span><br /></div>
<span style="font-size:12px;">Charge derivation involving multiple orientations, multiple conformations and multiple molecules and FFTopDB building for n-alkyl phosphocholine detergents. A) Description of the 14 building blocks involved in RESP charge derivation and FFTopDB building; dashed and gray boxes: inter-molecular charge constraints defined between pairs of building blocks and used during the charge fitting step, B) 14 molecular fragments generated during the charge derivation procedure, C) building of 12 n-alkyl phosphocholine detergents using the FFTopDB generated in this work.</span><br /><br />
<i>Charge validation</i><br />
A micelle constituted of 54 DPC molecules was constructed. RESP charge values for DPC involved in this micelle were validated in condensed phase over ~150 nsec molecular dynamics simulations using the <a href="http://www.gromacs.org" onclick="window.open(this.href,'_blank');return false;">Gromacs</a> program (version 4.5.3). Structural features for the DPC micelle obtained from simulations performed using the Hornak force field,<a href="#ref2">[2]</a> the CHARMM36 as well as different GROMOS force fields were compared.<a href="#ref5">[5]</a> Good agreements between the different simulations (<i>i. e.</i> size, shape, DPC headgroup hydration, surfactant conformation, etc...) were observed validating the FFTopDB reported in this work.<br /><br />
<i>References</i><br />
<span style="font-size:12px;"><a name="ref1">[1]</a> Arnold &amp; Linke <i>Curr. Protoc. Protein Sci.</i> 2008, 4, Unit 4.8.1&ndash;4.8.30; Warschawski <i>et al. BBA Biomembranes</i> 2011, 1808, 1957&ndash;1974.<br />
<a name="ref2">[2]</a> Cornell <i>et al. J. Am. Chem. Soc.</i> 1995, 117, 5179&ndash;5197; Hornak <i>et al. Proteins</i> 2006, 65, 712&ndash;725.<br />
<a name="ref3">[3]</a> Dupradeau <i>et al. Phys. Chem. Chem. Phys.</i> 2010, 12, 7821&ndash;7839.<br />
<a name="ref4">[4]</a> Bayly <i>et al. J. Phys. Chem.</i> 1993, 97, 10269&ndash;10280, and <a href="http://upjv.q4md-forcefieldtools.org/RED/resp/" onclick="window.open(this.href,'_blank');return false;">here</a>.<br />
<a name="ref5">[5]</a> Klauda <i>et al. J. Phys. Chem. B</i> 2010, 114, 7830&ndash;7843; Oostenbrink <i>et al. J. Comput. Chem.</i> 2004, 25, 1656&ndash;1676; Poger <i>et al. J. Comput. Chem.</i> 2010, 31, 1117&ndash;1125; Schmid <i>et al. Eur. Biophys. J.</i> 2011, 40, 843&ndash;856.</span><br />

</div>
<br />
<span class="value2"><b>Is the project published</b></span> NOT YET <br /><br />
<span class="value2"><b>"Whole molecule" or "Molecule fragment" type project</b></span>MOLECULE FRAGMENT <br /><br />
<span class="value2"><b>Interface R.E.D. used ?</b></span> YES<br />
<span class="bl2">
<br /><br /><b>Charge derivation procedure</b><br /><br />
</span>
<p>
<span class="value2"><b>Number of Tripos mol2 file(s) provided by the author(s)</b></span><span class="flash"> 14</span><br />
</p>
<p>
Contain charge values &#38; information about molecular topology<br /><br />
</p>

<div class="information">
<table id="info">
<thead>
<tr>
<th onmouseover="montre('Molecule or fragment number');" onmouseout="cache();">No</th>
<th onmouseover="montre('Name of each molecule or fragment');" onmouseout="cache();">Name</th>
<th onmouseover="montre('Download each force field library individually');" onmouseout="cache();">Download</th>
<th onmouseover="montre('Get general information about each molecule or fragment');" onmouseout="cache();">Wikipedia</th>
<th onmouseover="montre('Use Jmol and JRE(sun) to display each structure');" onmouseout="cache();">3D visualization</th>
</tr>
</thead>
<tbody>
<tr class="impair">
<td>1</td>
<td>Fragment-FG1_2-Hydroxylethyl-1-trimethylammonium</td>
<td><a href="tripos1.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_2-Hydroxylethyl-1-trimethylammonium" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-92/JavaApplet-1.php","JavaApplet1",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>2</td>
<td>Fragment-FG1_Ethylmethylphosphate</td>
<td><a href="tripos2.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_Ethylmethylphosphate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-92/JavaApplet-2.php","JavaApplet2",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>3</td>
<td>Fragment-FG1_Butan-1-ol</td>
<td><a href="tripos3.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_Butan-1-ol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-92/JavaApplet-3.php","JavaApplet3",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>4</td>
<td>Fragment-FG1_Pentan-1-ol</td>
<td><a href="tripos4.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_Pentan-1-ol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-92/JavaApplet-4.php","JavaApplet4",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>5</td>
<td>Fragment-FG1_Hexan-1-ol</td>
<td><a href="tripos5.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_Hexan-1-ol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-92/JavaApplet-5.php","JavaApplet5",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>6</td>
<td>Fragment-FG1_Heptan-1-ol</td>
<td><a href="tripos6.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_Heptan-1-ol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-92/JavaApplet-6.php","JavaApplet6",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>7</td>
<td>Fragment-FG1_Octan-1-ol</td>
<td><a href="tripos7.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_Octan-1-ol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-92/JavaApplet-7.php","JavaApplet7",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>8</td>
<td>Fragment-FG1_Nonan-1-ol</td>
<td><a href="tripos8.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_Nonan-1-ol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-92/JavaApplet-8.php","JavaApplet8",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>9</td>
<td>Fragment-FG1_Decan-1-ol</td>
<td><a href="tripos9.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_Decan-1-ol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-92/JavaApplet-9.php","JavaApplet9",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>10</td>
<td>Fragment-FG1_Undecan-1-ol</td>
<td><a href="tripos10.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_Undecan-1-ol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-92/JavaApplet-10.php","JavaApplet10",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>11</td>
<td>Fragment-FG1_Dodecan-1-ol</td>
<td><a href="tripos11.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_Dodecan-1-ol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-92/JavaApplet-11.php","JavaApplet11",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>12</td>
<td>Fragment-FG1_Tridecan-1-ol</td>
<td><a href="tripos12.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_Tridecan-1-ol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-92/JavaApplet-12.php","JavaApplet12",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>13</td>
<td>Fragment-FG1_Tetradecan-1-ol</td>
<td><a href="tripos13.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_Tetradecan-1-ol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-92/JavaApplet-13.php","JavaApplet13",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>14</td>
<td>Fragment-FG1_Pentadecan-1-ol</td>
<td><a href="tripos14.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_Pentadecan-1-ol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-92/JavaApplet-14.php","JavaApplet14",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
</tbody>
</table><br /><br />  
<span class="value2"><b>Number of molecule(s) used in the charge derivation procedure</b></span><span class="flash"> 14</span>
<p>
File(s) provided to the PDB format<br /><br />
</p>
<table class="info">
<thead>
<tr>
<th onmouseover="montre('Molecule number');" onmouseout="cache();">No</th>
<th onmouseover="montre('Name of each molecule used in charge derivation');" onmouseout="cache();">Molecule name</th>
<th onmouseover="montre('Number of conformation(s) for each molecule used in charge derivation');" onmouseout="cache();">Conformation No</th>
<th onmouseover="montre('Re-orientation procedure applied before MEP computation for each conformation');" onmouseout="cache();">Reorientation procedure</th>
<th onmouseover="montre('Number of molecular orientation(s) used in MEP computation for each conformation');" onmouseout="cache();">Mol. orientation No</th>
<th onmouseover="montre('Download each molecule used in charge derivation individually');" onmouseout="cache();">Download</th>
<th onmouseover="montre('Get general information about each molecule');" onmouseout="cache();">Wikipedia</th>
</tr>
</thead>
<tbody>
<tr class="impair">
<td>1</td>
<td>2-Hydroxylethyl-1-trimethylammonium</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol1.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/2-Hydroxylethyl-1-trimethylammonium" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>2</td>
<td>Ethylmethylphosphate</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol2.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Ethylmethylphosphate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>3</td>
<td>Butan-1-ol</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol3.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Butan-1-ol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>4</td>
<td>Pentan-1-ol</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol4.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Pentan-1-ol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>5</td>
<td>Hexan-1-ol</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol5.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Hexan-1-ol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>6</td>
<td>Heptan-1-ol</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol6.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Heptan-1-ol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>7</td>
<td>Octan-1-ol</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol7.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Octan-1-ol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>8</td>
<td>Nonan-1-ol</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol8.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Nonan-1-ol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>9</td>
<td>Decan-1-ol</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol9.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Decan-1-ol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>10</td>
<td>Undecan-1-ol</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol10.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Undecan-1-ol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>11</td>
<td>Dodecan-1-ol</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol11.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Dodecan-1-ol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>12</td>
<td>Tridecan-1-ol</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol12.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Tridecan-1-ol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>13</td>
<td>Tetradecan-1-ol</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol13.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Tetradecan-1-ol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>14</td>
<td>Pentadecan-1-ol</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol14.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Pentadecan-1-ol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
</tbody>
</table>
</div>

<p>
<span class="bl2">
<br /><br /><b>Information regarding Quantum Calculations</b><br /><br />
</span>
</p>
<p>
<b><i>Geometry optimization</i></b>
</p>
<p><span class="value"><b>Program 1</b></span> GAUSSIAN 2009</p>
<p><span class="value"><b>Theory level 1</b></span> HF </p>
<p><span class="value"><b>More information 1</b></span> Tight</p>
<p><span class="value"><b>Basis set 1</b></span> 6-31G*<br /><br /></p>
<p>
<b><i>Molecular electrostatic potential computation</i></b>
</p>
<p><span class="value"><b>Program 2</b></span> GAUSSIAN 2009</p>
<p><span class="value"><b>Theory level 2</b></span> HF </p>
<p><span class="value"><b>More information 2</b></span> IOp(6/33=2) NoSymm</p>
<p><span class="value"><b>Basis set 2</b></span> 6-31G*</p>
<p><span class="value"><b>Algorithm</b></span> CONNOLLY SURFACE<br /><br /><br /></p>
<span class="bl2">
<b>Information about the charge fit</b><br /><br />
</span>
<p><span class="value"><b>Program</b></span> RESP</p>
<p><span class="value"><b>Number of stage(s)</b></span> 2</p>
<p><span class="value">input of stage 1 </span><a href="input1.in" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></p>
<p><span class="value">input of stage 2 </span><a href="input2.in" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></p><br /><span class="bl2">
<br /><b>Files the author of the project wishes to provide...</b><br /><br />
</span>
<span class="value2">A script to convert Tripos mol2 file(s) into LEaP OFF library(ies) (for AMBER)...</span><a href="./script1.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A script to convert Tripos mol2 file(s) into RTF or PSF library(ies) (for CHARMM)...</span><a href="./script2.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A file to provide new force field parameters compatible with the Tripos mol2 file(s)...</span><a href="./script3.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A file (choice made by the author) to provide more information about the project...</span><a href="./script4.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A file (choice made by the author) to provide more information about the project...</span><a href="./script5.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br /><br />

<span class="bl2">
<span class="value2"><b>Download the whole project...</b></span>
</span>
<a href="./F-92.tar.bz2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br /><br /><br /><br />

<p style="text-align: center;">
<a href="http://validator.w3.org/check?uri=referer" onclick="window.open(this.href,'_blank');return false;"><img src="http://www.w3.org/Icons/valid-xhtml10" alt="Valid XHTML 1.0 Strict" height="31" width="88" /></a>
<a href="http://jigsaw.w3.org/css-validator/check/referer" onclick="window.open(this.href,'_blank');return false;"><img style="border:0;width:88px;height:31px" src="http://jigsaw.w3.org/css-validator/images/vcss" alt="CSS Valide !" /></a><br /><br />
<span class="spec2">
<?php include('../../official-date.php'); ?> <?php include('../../official-institute.php'); ?>R.E.DD.B. projects <a href='http://www.gnu.org/philosophy/philosophy.html' onclick="window.open(this.href,'_blank');return false;">free</a>.<br /><br />
</span>
</p>
</div>
</body>
</html>
